Subject: Re: slow ZIP

From: Giuliano Pochini <[email-masked]>
Date: Wed, 02 May 2001 10:25:53 +0200 (CEST)

>>Why the ide ZIP drive is so slow ?  Raw transfer speed is only 150KB/s,
>>while it goes at ~1MB/s with MacOS.
>
> I don't think we let it do DMA because of limitations of older drive
> models. If we had infos about how to differenciate DMA-capable ZIPs
> from those older ones, then we could enable DMA by default.

Ok, but how can I enable DMA after boot ?  hdparm refuses to do it.

Bye.
    Giuliano Pochini ->)|(<- Shiny Network {AS6665} ->)|(<-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/